# Default ignored files
/shelf/
/workspace.xml
# Rider ignored files
/.idea.M17UF1R1-VazquezEduardo.iml
/projectSettingsUpdater.xml
/modules.xml
/contentModel.xml
# Editor-based HTTP Client requests
/httpRequests/
# Datasource local storage ignored files
/dataSources/
/dataSources.local.xml
